/** Fonts used in the project Hungree **/

@font-face {
    font-family: stellar;
    src: url('fonts/Stellar-Regular.otf');
}

@font-face {
    font-family: stellarLight;
    src: url('fonts/Stellar-light.otf');
}

@font-face {
    font-family: debby;
    src: url('fonts/Debby.otf');
}

@font-face {
    font-family: levenim;
    src: url('fonts/levenim.ttf');
}


@font-face {
    font-family: stellarMed;
    src: url('fonts/Stellar-Medium.otf');
}

@font-face {
    font-family: robotoLight;
    src: url('fonts/Roboto-Light.otf');
}
